tiger....classic support...und OS9.1

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von charlezz_x, 29.03.2006.

  1. charlezz_x

    charlezz_x Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    MacUser seit:
    27.03.2006
    ...hallo...mac-user...ich habe ein 'kleines' problem...

    meinen G4 (wo bis jetzt OS9 drauf war) habe ich letztens total aufgeräumt..und jetzt das neue programm 'tiger' installiert....alles ist gut und schön....mein problem ist jetzt..das tiger keinen classic-support hat...dh meine ganzen älteren programm lassen sich nicht installieren..auch nicht die treiber für scanner/brenner/drucker...er fragt nach OS9.1 oder höher...ok...frage jetzt: wie kann ich OS 9.1 darüber installieren ohne das anschliessend der mac nicht mehr von tiger aus startet!!!!...denn das würde ich je gerne so lassen..ich brauche ja halt nur 'classic' von 9.1

    thanx 4 help

    charlezz
     
  2. charlezz_x

    charlezz_x Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    MacUser seit:
    27.03.2006
    thanx-4

    da ist ein link dabei bei dem man das netboot.dmg downloaden kann....habe nur nicht ganz kapiert..wo das dann hinpacke...um classic neu zu installieren....sprich ersteinmal zu aktivieren.....

    charlezz
     
  3. mj

    mj MacUser Mitglied

    Beiträge:
    5.466
    Zustimmungen:
    319
    MacUser seit:
    19.11.2002
    Um es kurz zu machen (und um nichts anderes zu sagen als dir auch die Suche hier im Forum verraten hätte): 10.4 hat sehr wohl noch Classic-Support, er wird nur standardmäßig nicht installiert und befindet sich auf einer der beiden System-DVDs (oder einer der vier System-CDs).
     
  4. charlezz_x

    charlezz_x Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    MacUser seit:
    27.03.2006
    hmm..danke...aber lustigerweise habe ich bei dem erstehen des programmes nur eine installtions-cd mitbekommen...und da ist es nicht drauf...:-((....

    also..was tun...??....

    charlezz
     
  5. mj

    mj MacUser Mitglied

    Beiträge:
    5.466
    Zustimmungen:
    319
    MacUser seit:
    19.11.2002
    10.4 auf einer CD gibt es nicht, höchstens auf einer DVD (wobei ich mir nicht sicher bin wieviele Scheiben die Retail Version von 10.4 hat). Kann allerdings auch gut sein dass Classic nur beim Kauf neuer Computer mitgeliefert wird, in dem Fall musst du eben 9.x von deinen CDs installieren und als Classic verwenden. Nach der Installation von min. 9.1 kannst du im Kontrollfeld Startvolume den entsprechenden Ordner auswählen von dem das Betriebssystem geladen wird.
     
  6. charlezz_x

    charlezz_x Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    MacUser seit:
    27.03.2006
    thanx....und startet dann der mac generell noch von os9.1 oder von tiger??...schmeißt 9.1 bei installation x dann raus???
     
  7. mj

    mj MacUser Mitglied

    Beiträge:
    5.466
    Zustimmungen:
    319
    MacUser seit:
    19.11.2002
    Nö wieso sollte es. Wird parallel installiert und du kannst danach beides starten. Außer natürlich du löscht die Platte manuell, dann ist natürlich alles weg ;)
     
  8. Macmacfriend

    Macmacfriend MacUser Mitglied

    Beiträge:
    195
    Zustimmungen:
    0
    MacUser seit:
    05.10.2005
    Mit 9.1 wird der Tiger in Sachen Classic aber nix anfangen können. Dazu braucht er 9.2.2.

    Wenn du auf deinen Install-CDs/DVDs kein 9.2.2er System findest (müsste aber drauf sein), kannst du dein ursprüngliches 9.1 wieder auf den Rechner installieren und in der schrittweisen Reihenfolge 9.1 > 9.2.1 > 9.2.2 hier updaten:

    http://docs.info.apple.com/article.html?artnum=75288-de

    Anschließend musst du im Tiger-Kontrollfeld "Classic" nur noch den entsprechenden 9.2.2-Systemordner auswählen und dann sollte Classic eigentlich laufen.
     
  9. charlezz_x

    charlezz_x Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    MacUser seit:
    27.03.2006
    nochmals für naive...:)...ich kann os9.1 nachinstallieren...und alles ist ok...??....und bei einem neustart startet tiger wieder???...oberfläche und alles bleibt???....und nur optional kann ich in 9.1 gehen..??...
     
Die Seite wird geladen...

Diese Seite empfehlen